@font-face {
  font-family: 'Phosphor';
  src: url('Phosphor.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.ph,
[class*="ph-"] {
  font-family: 'Phosphor' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-arrow-square-out:before {
  content: "\e5de";
}

.ph.ph-caret-down:before {
  content: "\e136";
}

.ph.ph-x:before {
  content: "\e4f6";
}
